Bug 1279833 - drupal7-language_cookie-2.0 is available
drupal7-language_cookie-2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-language_cookie (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:16 EST by Upstream Release Monitoring
Modified: 2016-04-28 20:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal7-language_cookie-2.0-1.fc24 drupal7-language_cookie-2.0-1.fc23 drupal7-language_cookie-2.0-1.fc22 drupal7-language_cookie-2.0-1.el7 drupal7-language_cookie-2.0-1.el6 drupal7-language_cookie-2.0-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-17 19:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0 (#1279833) (1.06 KB, patch)
2015-11-10 07:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:16:12 EST
Latest upstream release: 2.0
Current version/release in rawhide: 1.9-1.fc23
URL: http://drupal.org/project/language_cookie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:16:20 EST
Created attachment 1092179 [details]
[patch] Update to 2.0 (#1279833)
Comment 2 Upstream Release Monitoring 2015-11-10 07:52:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11769945
Comment 3 Fedora Update System 2016-04-12 19:45:21 EDT
drupal7-language_cookie-2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-45849742d8
Comment 4 Fedora Update System 2016-04-12 19:45:27 EDT
drupal7-language_cookie-2.0-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7a9141df25
Comment 5 Fedora Update System 2016-04-12 19:45:31 EDT
drupal7-language_cookie-2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-969e534cd9
Comment 6 Fedora Update System 2016-04-12 19:45:35 EDT
drupal7-language_cookie-2.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4243888bdc
Comment 7 Fedora Update System 2016-04-12 19:45:39 EDT
drupal7-language_cookie-2.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4c19efa418
Comment 8 Fedora Update System 2016-04-12 19:46:07 EDT
drupal7-language_cookie-2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-83e1b290b0
Comment 9 Fedora Update System 2016-04-13 17:23:59 EDT
drupal7-language_cookie-2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-45849742d8
Comment 10 Fedora Update System 2016-04-14 00:49:34 EDT
drupal7-language_cookie-2.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4243888bdc
Comment 11 Fedora Update System 2016-04-14 00:50:17 EDT
drupal7-language_cookie-2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-83e1b290b0
Comment 12 Fedora Update System 2016-04-14 00:51:41 EDT
drupal7-language_cookie-2.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4c19efa418
Comment 13 Fedora Update System 2016-04-14 00:52:34 EDT
drupal7-language_cookie-2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-969e534cd9
Comment 14 Fedora Update System 2016-04-14 01:37:53 EDT
drupal7-language_cookie-2.0-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7a9141df25
Comment 15 Fedora Update System 2016-04-17 19:42:58 EDT
drupal7-language_cookie-2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-04-21 21:23:17 EDT
drupal7-language_cookie-2.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-04-21 21:49:26 EDT
drupal7-language_cookie-2.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-04-28 16:40:32 EDT
drupal7-language_cookie-2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-04-28 17:02:55 EDT
drupal7-language_cookie-2.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-04-28 20:58:10 EDT
drupal7-language_cookie-2.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.